<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="G8316" petalType="group" />
  <group id="G8316">
    <title xml:lang="de">Dominik Schrage</title>
    <annotation xml:lang="de" />
    <member ref="O8319" petalType="object">
      <img height="112" src="img/V8320_thumb.jpg" use="thumb" width="128" />
      <view ref="V8320" />
    </member>
    <member ref="O8321" petalType="object">
      <img height="99" src="img/V8322_thumb.jpg" use="thumb" width="128" />
      <view ref="V8322" />
    </member>
    <member ref="O8323" petalType="object">
      <img height="81" src="img/V8324_thumb.jpg" use="thumb" width="128" />
      <view ref="V8324" />
    </member>
    <member ref="O8317" petalType="object">
      <img height="117" src="img/V8318_thumb.jpg" use="thumb" width="128" />
      <view ref="V8318" />
    </member>
    <sites>
      <site ref="G8325" petalType="group">
        <title xml:lang="de">Tanja Thomas</title>
        <members size="2" />
      </site>
    </sites>
  </group>
</petal>

